Subject: [savi] FW: New Version Notification for draft-thubert-savi-ra-throttler-00.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 13 Dec 2011 19:35:38 +0100

Hi:

I just posted a draft that illustrates a proposed new work item for this group. This work item is about the protection of the network against overuse of the bandwidth by certain multicast packets as opposed to defending the network against attacks. The specific draft I publishes proposes methods by which a switch might decide not to copy certain multicast RA messages onto certain ports, typically ports leading to a wireless edge, so as to protect that the limited bandwidth there.

As usual, comments are very welcome;

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: mardi 13 décembre 2011 19:30
To: Pascal Thubert (pthubert)
Cc: Pascal Thubert (pthubert)
Subject: New Version Notification for draft-thubert-savi-ra-throttler-00.txt

A new version of I-D, draft-thubert-savi-ra-throttler-00.txt has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Filename:	 draft-thubert-savi-ra-throttler
Revision:	 00
Title:		 Throttling RAs on constrained interfaces
Creation date:	 2011-12-13
WG ID:		 Individual Submission
Number of pages: 13

Abstract:
   In a large switched topology with either many routers or routers that
   transmit a high rate of multicast advertisements per router, as
   suggested to support mobile nodes, the cost of distributing the many
   resulting multicast messages to certain classes of devices might be
   prohibitive.  This is the case of a device that runs on batteries, or
   a device that is reachable over a wireless interface.  For this
   device, it can be beneficial to filter a certain amount of multicast
   messages such as the Router Advertisement while preserving the
   functionality expected in the IPv6 Neighbor Discovery Protocol.

The IETF Secretariat